# Generated by Django 3.2 on 2022-06-11 13:02

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0004_comment'),
    ]

    operations = [
        migrations.RenameField(
            model_name='news',
            old_name='title',
            new_name='name',
        ),
        migrations.RemoveField(
            model_name='news',
            name='created_at',
        ),
        migrations.AddField(
            model_name='news',
            name='created_date',
            field=models.DateTimeField(default=datetime.datetime(2022, 6, 11, 19, 2, 27, 833768)),
        ),
        migrations.AlterField(
            model_name='comment',
            name='created_date',
            field=models.DateTimeField(default=datetime.datetime(2022, 6, 11, 19, 2, 27, 834449)),
        ),
        migrations.AlterField(
            model_name='news',
            name='count_view',
            field=models.PositiveIntegerField(default=0),
        ),
        migrations.AlterField(
            model_name='news',
            name='file',
            field=models.FileField(null=True, upload_to='image'),
        ),
        migrations.AlterField(
            model_name='news',
            name='image',
            field=models.ImageField(null=True, upload_to='image'),
        ),
        migrations.AlterField(
            model_name='news',
            name='is_active',
            field=models.BooleanField(default=False),
        ),
    ]
